package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum FilterDoors implements DynamicPathPart {
    ZERO("0"),
    ONE_TO_THREE("1-3"),
    FOUR_TO_FIVE("4-5");

    private final String filterDoors;

    FilterDoors(String filterDoors) {
        this.filterDoors = filterDoors;
    }

    @Override
    public String getValue() {
        return filterDoors;
    }
}
